
Sektion Wallis / section valaisan - Task / Tâche #4639

Task / Tâche # 5873 (Tabled): Pi-Vote Zertifikate

pi-Vote Sektionsabstimmungen

21 February 2013 13:41 - christianseematter

Status: Needs Work Start date: 21 February 2013

Priority: Normal Due date: 27 April 2013

Assignee: christianseematter % Done: 80%

Category:  Estimated time: 2.00 hours

Target version:    

Description

Ziel ist es pi-Vote in unserer Sektion für interne Abstimmungen nutzen zu können.

Ich kläre ab, wie die Sektions-Zertifikate validiert werden und welche weitere Anforderungen bestehen.

History

#1 - 01 March 2013 00:01 - admin

- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#2 - 01 March 2013 09:20 - christianseematter

- Due date changed from 03 March 2013 to 10 March 2013

- % Done changed from 0 to 10

Ein Ticket zum Erstellen der Arbeitsgruppe für unsere Sektion in Pi-Vote wurde erstellt: http://projects.piratenpartei.ch/issues/4692

Danach kann jeder, der über ein gültiges Schweizer Zertifikat verfügt, ein Regionales erstellen, welches mit diesem verknüpft wird. Simon meinte

dass eventuell noch etwas auszudrucken und abzuschicken ist.

#3 - 11 March 2013 00:00 - admin

- Due date changed from 10 March 2013 to 13 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#4 - 11 March 2013 11:27 - christianseematter

- Due date changed from 13 March 2013 to 13 April 2013

...da pendent bei Geschäftsleitung.

#5 - 11 April 2013 20:16 - christianseematter

- Due date changed from 13 April 2013 to 27 April 2013

- % Done changed from 10 to 60

Wir sind nun (ich glaube ab Version 1.4.0.0) als Sektion in PiVote auswählbar.

Ich habe bereits ein Zertifikat erstellt, warte noch auf die Validierung.

#6 - 12 April 2013 08:59 - dataCore

Hier das Howto:

Jedes Mitglied PPVS, dass bereits ein Zertifikat hat, kann nun im client einfach noch das kantonale generieren und uploaden und dann kann es der

Registrar frei schalten. Wer noch gar keinen hat muss sich erst ein Nationales machen.

Für Abstimmungen wird der Vorstand schauen müssen, dass diese UAO konform sind und diese müssen dann direkt an den Registrar gesendet

werden damit dieser die Urabstimmung starten kann.
#7 - 15 April 2013 16:44 - christianseematter

- % Done changed from 60 to 80

Genau, danke für den Input Christian.

Ich habe die Bestätigung für mein Sektionszertifikat soeben erhalten. Es dauert also nicht lange bis diese verarbeitet sind.

Jetzt gilt es noch einen Test auszuführen.

#8 - 07 October 2013 09:23 - christianseematter

- Parent task set to #5873

#9 - 07 July 2014 20:30 - dataCore

Ist Pi-Vote noch aktuell? Könntest du abklären, wie der Stand dort ist? Möglicherweise könnte man dies am kommenden Samstag endlich erledigen :)
